Page MenuHomePhabricator

FreeBSD TSan support update
ClosedPublic

Authored by devnexen on Mar 6 2018, 8:39 AM.

Details

Summary
  • Disable thread_finalize callback on FreeBSD, fixing couple of unit tests.

Patch by David CARLIER

Diff Detail

Repository
rL LLVM

Event Timeline

devnexen created this revision.Mar 6 2018, 8:39 AM
Herald added subscribers: Restricted Project, llvm-commits, krytarowski and 2 others. · View Herald TranscriptMar 6 2018, 8:39 AM
devnexen updated this revision to Diff 137208.Mar 6 2018, 8:39 AM
vitalybuka accepted this revision.Mar 7 2018, 2:11 PM

Can you explain in description why?

This revision is now accepted and ready to land.Mar 7 2018, 2:11 PM
vitalybuka edited the summary of this revision. (Show Details)Mar 15 2018, 3:44 PM
Closed by commit rL327697: FreeBSD TSan support update (authored by vitalybuka, committed by ). · Explain WhyMar 16 2018, 1:26 AM
This revision was automatically updated to reflect the committed changes.